<style>
  <images totalImg="6" totalFrames="264">
    <image startFrame="12" endFrame="37"/>
    <image startFrame="48" endFrame="86"/>
    <image startFrame="110" endFrame="121"/>
    <image startFrame="133" endFrame="158"/>
    <image startFrame="182" endFrame="203"/>
    <image startFrame="215" endFrame="252"/>
  </images>
</style>